Subject: New England ICAP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 08:21:00 -0700 (PDT)

Several entities, including Bangor Hydro, Central Maine and National Grid, 
filed with the Court of Appeals for the First Circuit an emergency request of 
FERC's order on NEPOOL ICAP.  As you may recall, the Commission issued an 
order on rehearing last month finding that the ICAP charge should have been 
17 cents from August 2000 (approximately) until April 1, 2001.  On April 1, 
2001, FERC approved the new ICAP charge of $8.75 until the ISO proposes a 
different charge.

On Friday, the First Circuit granted the emergency request for stay.  In 
response to the court's ruling, FERC issued an order Friday evening stating 
that the 17 cent charge will remain in effect until the court rules further.  

We are trying to obtain a copy of the court's ruling now and we have alerted 
the traders about the change.  Please let me know if you have any questions 
about this ruling.  We'll keep you posted.

Sarah